services:
  kami_boss:
    build:
      context: .
    container_name: kami_boss
    image: kami_boss:0.11
    restart: always
    ports:
      - "127.0.0.1:22306:12306"
    volumes:
      - /data/kami/boss/conf/:/app/conf/
      - /data/kami/boss/logs/:/app/logs/
    networks:
      - 1panel-network
    labels:
      createdBy: Developer

networks:
  1panel-network:
    external: true
